Qwt User's Guide 6.0.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

# QwtLegendItemManager Member List

This is the complete list of members for QwtLegendItemManager, including all inherited members.

drawLegendIdentifier(QPainter *, const QRectF &) const | QwtLegendItemManager | `[inline, virtual]`
legendItem() const =0 | QwtLegendItemManager | `[pure virtual]`
QwtLegendItemManager() | QwtLegendItemManager | `[inline]`
updateLegend(QwtLegend *legend) const =0 | QwtLegendItemManager | `[pure virtual]`
~QwtLegendItemManager() | QwtLegendItemManager | `[inline, virtual]`